* {
  -webkit-box-sizing: border-box; /* <=iOS4, <= Android  2.3 */
     -moz-box-sizing: border-box; /* Firefox 1+ */
          box-sizing: border-box; /* Chrome, IE8+, Opera, Safari 5.1*/
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

/*--------------------------

	common

---------------------------*/

a {
	color: #4f8565;
	text-decoration: none;
}


a:hover { text-decoration: underline;}

/*画像透過設定*/

a img:not(.tab):not(.onimg):not(.offimg) {
	transition-duration: 0.6s;
	-moz-transition-duration:0.6s;
	-webkit-transition-duration:0.6s;
	-o-transition-duration:0.6s;
	-ms-transition-duration:0.6s;
}
a img:not(.tab):hover {
	opacity:0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
}

.noOpa img {
	transition-duration: 0;
	-moz-transition-duration:0;
	-webkit-transition-duration:0;
	-o-transition-duration:0;
	-ms-transition-duration:0;
}
.noOpa img:hover {
	opacity:1;
	filter: alpha(opacity=100);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8 */
	-moz-opacity:1;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 1;              /* Safari 1.x */
}


body{
	font-family:"Hiragino Kaku Gothic Pro",Meiryo,Osaka,"MS PGothic",sans-serif;
	overflow-x:hidden;
}

.pagetop {
	margin:0 auto;
	position: fixed;
	bottom: 70px;
	right: 70px;
	text-align: right;
	display: none;
	z-index: 800;
}

.pagetop.active{
	display:inline-block;
}

.pagetop a{
	padding-right:18px;
}

.pagebody.fixed {
	margin-top:140px;
	
}



/*--------------------------

	header

---------------------------*/

header {
	width: 100%;
	height: 180px;
	background:url(../images/common/header_bg.png) repeat-x!important;
	
}

header.fixed {
	position: fixed;
	top: 0;
	z-index: 800;
	-webkit-transition-duration: .4s;
	-o-transition-duration: .4s;
	transition-duration: .4s;
	-webkit-transform: translate(0,0px);
	   -moz-transform: translate(0,0px);
	    -ms-transform: translate(0,0px);
	     -o-transform: translate(0,0px);
	        transform: translate(0,0px);
}

header.sc_on {
	-webkit-transition-duration: .4s;
	-o-transition-duration: .4s;
	transition-duration: .4s;
	-webkit-transform: translate(0,-50px);
	   -moz-transform: translate(0,-50px);
	    -ms-transform: translate(0,-50px);
	     -o-transform: translate(0,-50px);
	        transform: translate(0,-50px);
}

header .headerIn h1 img.sc_on{
	-webkit-transition-duration: .4s;
	-o-transition-duration: .4s;
	transition-duration: .4s;
	-webkit-transform-origin: center 152% 0px;
	   -moz-transform-origin: center 152% 0px;
	    -ms-transform-origin: center 152% 0px;
	     -o-transform-origin: center 152% 0px;
	        transform-origin: center 152% 0px;
	-webkit-transform: scale3d(0.8,0.8,0.8);
	   -moz-transform: scale3d(0.8,0.8,0.8);
	    -ms-transform: scale3d(0.8,0.8,0.8);
	     -o-transform: scale3d(0.8,0.8,0.8);
	        transform: scale3d(0.8,0.8,0.8);
}

header .headerIn {
	width:960px;
	margin:0 auto 0 -480px;
	position: relative;
	left: 50%;
}

header .headerIn h1{
	float: left;
	width:300px;
	position: relative;
}
header .headerIn h1 img{
	position: absolute;
	left: -130px;
	-webkit-transition-duration: .4s;
	-o-transition-duration: .4s;
	transition-duration: .4s;
	-webkit-transform: scale3d(1,1,1);
	   -moz-transform: scale3d(1,1,1);
	    -ms-transform: scale3d(1,1,1);
	     -o-transform: scale3d(1,1,1);
	        transform: scale3d(1,1,1);
}

header .headerIn .in{
	height: 112px
}

header .headerRight {
	float: right;
	width: 459px;
	-webkit-transition-duration: .4s;
	-o-transition-duration: .4s;
	transition-duration: .4s;
	-webkit-transform: translateY(0px);
	   -moz-transform: translateY(0px);
	    -ms-transform: translateY(0px);
	     -o-transform: translateY(0px);
	        transform: translateY(0px);
}

header .headerRight.sc_on {
	-webkit-transition-duration: .4s;
	-o-transition-duration: .4s;
	transition-duration: .4s;
	-webkit-transform: translateY(10px);
	   -moz-transform: translateY(10px);
	    -ms-transform: translateY(10px);
	     -o-transform: translateY(10px);
	        transform: translateY(10px);
}

header .headerRight .icoArea{
	width: 85px;
	margin-top: 53px;
	float: left;
}

header .headerRight .tel{
	width: 182px;
	margin-top: 53px;
	float: left;
}

header .headerRight .contactBtn{
	width: 182px;
	margin-top: 53px;
	margin-left: 10px;
	float: left;
}

/*--------------------------

	breadcrumb

---------------------------*/

#breadcrumb {
	width:960px;
	margin:0 auto 0 -480px;
	padding-left:37px;
	padding-bottom:10px;
	position: relative;
	left: 50%;
}

#breadcrumb li {
	float:left;
	margin-right:5px;
	padding:15px 0 0 0px;
	font-size:12px;
}

#breadcrumb li a,
#breadcrumb li span{

	font-size:12px;
}

#breadcrumb li:after {
	content:" >";
	padding-left: 4px;
}

#breadcrumb li:last-child:after {
	content:"";
}

/*--------------------------

	gnavi

---------------------------*/
.gnavi_box {
	background:url(../images/common/gnavi_shadow.png) center bottom repeat-x;
	padding-bottom: 16px;
}

#gnavi {
	width: 100%;
	background:url(../images/common/gl_bg.png) center top no-repeat;
	height: 72px;
}

#gnavi ul{
	width: 960px;
	margin:0 auto 0 -480px;
	overflow: hidden;
	position: relative;
	left: 50%;
}

#gnavi ul li{
	width: 192px;
	float:left;
	padding-top: 10px;
	background:url(../images/common/gl_navline.png) right 10px no-repeat;
}

/*--------------------------

	footer

---------------------------*/

footer {
	background:url(../images/common/footer_bg01.png)!important;
	
}

footer nav {
	width: 100%;
	height: 50px;
	border-bottom:1px solid #5A876D;
	background:url(../images/common/ftnavi_bg.gif) center bottom repeat-x;
}

footer nav ul {
	width:960px;
	margin:0 auto 0 -480px;
	overflow: hidden;
	position: relative;
	left: 50%;
}

footer nav ul li{
	float: left;
	width:160px;
}

footer nav ul li a{
	-webkit-transition-duration:.8s ;
	   -moz-transition-duration:.8s ;
	    -ms-transition-duration:.8s ;
	     -o-transition-duration:.8s ;
	        transition-duration:.8s ;
}

footer nav ul li a.active{
	opacity:.6;
	filter:alpha(opacity=60);
}

footer .copy{
	background:#222222;
	text-align: center;
	padding:10px 0;
	color:#FFF;
	font-size:12px;
}

footer .footer_in{
	background:url(../images/common/footer_bg03.png) center center no-repeat;
}

footer .inner {
	width:960px;
	position: relative;
	left: 50%;
	margin:0 auto 0 -480px;
	background:url(../images/common/footer_bg02.png) center bottom no-repeat;
	padding:40px 0 60px 0;
}

footer .leftcont{
	float: left;
	width: 418px;
	height:auto;
	margin-left:48px;
}

footer .leftcont h1{
	margin-bottom: 14px;
}

footer .leftcont dl {
	font-size:14px;
	line-height:1.8;
	color:#FFF;
	text-align:left;
	margin-bottom: 30px;
}

footer .leftcont dl dt{
	margin-bottom: 5px;
}

footer .leftcont dl dd{
	line-height: 1.4;
}

footer .leftcont .txt {
	font-size:14px;
	line-height:1.6;
	color:#FFF;
	text-align:left;
}

footer .rightcont{
	float: right;
	width: 418px;
	height:488px;
	background:#70A587;
	margin-right:47px;
}

footer .address {
	font-style:normal;
	color:#FFF;
	font-size:14px;
	line-height:1.8;
	text-align:left;
	margin-bottom: 5px;
	position: relative;
	z-index: 500;
	display: inline-block;
}

footer .tel{
	color: #FFF;
	margin-bottom: 23px;
	font-size:14px;
	line-height:1.8;
}

/*--------------------------

	contents

---------------------------*/
#top .wrapper { margin-top: 100px; }
.wrapper { padding-bottom: 100px; }
.sub .hgroup {
	background:url(../images/common/com_ttl_bg.png) repeat;
	height:180px;
	padding-top: 40px;
}

.sub .hgroup .hgroup_inner{
	width:960px;
	margin:0 auto 0 -480px;
	position: relative;
	left: 50%;
}

.sub .hgroup .hgroup_inner .tit,
.sub .hgroup .hgroup_inner p
{
	float:left;
	margin-top:47px;
}

.sub .hgroup .tit{
	margin-left:28px;
}
.sub .hgroup p{
	margin-left:58px;
}

.sub .pagenation {
	text-align: center;
}

.sub .pagenation ul {
	display:inline-block;
}
.sub .pagenation ul li {
	width:38px;
	height: 38px;
	text-align: center;
	float: left;
	margin-left:10px; 
	border:1px solid #CCC;
	padding:10px 0 0 0;
	font-size:20px;
}

.sub .pagenation ul li a{
	color:rgb(204,204,204);
	font-size:20px;
}

.sub .pagenation ul li.active {
	border:none;
}

.sub .pagenation ul li.next {
	border:none;
	width: 40px;
	margin-left:30px;
}

.sub .pagenation ul li.prev {
	border:none;
	width: 40px;
	margin-right:30px;
}

.content {
	width: 960px;
	margin: 0 auto 0 -480px;
	text-align: center;
	position: relative;
	left: 50%;
}



